uuid: b70cd67d-4587-436c-b102-554f059b63f5
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - startupgrowth
_core:
  default_config_hash: oXUb3JZR2WW5VOdw4HrhRicCsq51mCgLfRyvheG68ck
id: startupgrowth_breadcrumbs
theme: startupgrowth
region: banner
weight: -6
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  provider: system
  label_display: '0'
visibility:
  request_path:
    id: request_path
    pages: "/node/35\r\n/node/17\r\n/node/16"
    negate: true
    context_mapping: {  }
